Publishing details

Changelog

sound-juicer (2.32.0-1jh1) natty; urgency=low

  * Require libmusicbrainz3-dev (>= 3.0.3).
 -- James Henstridge <email address hidden>   Mon, 09 May 2011 15:54:19 +0800

Available diffs

Builds

Built packages

Package files